From: <a href="/blend/av.cgi?id=1348">blakey</a><BR>
Date: 17 September 2009<P>

RebeccaBeth_88, about <a href="/blend/wv.cgi?id=2009.09.15.00.46.26158">Dance</a>: I've been silently sitting on the Blender sidelines reading the submissions for quite some time but I just had to share with you that this is absolutely wonderful and personally speaks volumes to me. Thank you for sharing. <BR>

<HR>
From: <a href="/blend/av.cgi?id=1983">Edmundo D</a><BR>
Date: 17 September 2009<P>

RebeccaBeth_88, about <a href="/blend/wv.cgi?id=2009.09.15.00.46.26158">Dance</a>:<BR>
Awesome.
<HR>
From: <a href="/blend/av.cgi?id=1983">Edmundo D</a><BR>
Date: 17 September 2009<P>

chris, about <a href="/blend/wv.cgi?id=2009.09.14.18.43.9206">Rock with Me</a>:<BR>
That is one bad ass poem.
<HR>
From: <a href="/blend/av.cgi?id=1983">Edmundo D</a><BR>
Date: 17 September 2009<P>

~Harem~, about <a href="/blend/wv.cgi?id=2009.09.09.10.53.16513">The Vanished Marquis</a>:<BR>
very lovely and a joy to read.
<HR>
From: <a href="/blend/av.cgi?id=29">~Harem~</a><BR>
Date: 17 September 2009<P>

To RebeccaBeth88,<BR>
To ImJustHim<BR>
To Edmundo D<BR>
<BR>
Thanks to you all for taking the<BR>
time to read my poem and for your<BR>
kind comments.<BR>
<BR>
I had a lot of fun writing this one -<BR>
The Vanished Marquis,<BR>
From First Hand Experience <BR>
and the experiences of some of <BR>
my friends.<BR>
<BR>
Thanks Again.<BR>
<BR>
~Harem~<BR>
<BR>
`
<HR>
From: <a href="/blend/av.cgi?id=1964">RebeccaBeth_88</a><BR>
Date: 17 September 2009<P>

Thanks Elmundo and Blakey :-) Y'all are very kind :-)
<HR>